
Colony Scout - Bug #989

Test point on 2 test clocks on ARM

01/13/2010 09:24 PM - Rich Hong

Status: Fixed Start date: 01/13/2010

Priority: Normal Due date:  

Assignee: Kevin Woo % Done: 0%

Category: Scoutfly Estimated time: 0.00 hour

Target version: Development   

Description

History

#1 - 01/13/2010 09:24 PM - Rich Hong

- Target version set to Development

#2 - 01/14/2010 12:59 AM - Kevin Woo

- Status changed from Assigned to Fixed
